service_name: Informatiehuis Internationaal Ondernemen
description:
  Het Informatiehuis Internationaal Ondernemen is een open contentwarenhuis met daarin
  relevante data over internationaal ondernemen. De dataset bestaat uit open data over 150 landen.
  De Informatiehuis Internationaal Ondernemen API is opgebouwd uit een aantal endpoints rond Landen.
  Van ieder land zijn algemene gegevens opgenomen zoals landnaam, landcodes, hoofdstad, munteenheid,
  inwoneraantal en tijdsverschil. Onderliggend zijn paden beschikbaar naar 'observaties'
  (economische gegevens over een land), 'dos-donts' (gedragsregels/zakencultuur over zakendoen in
  het buitenland en 'instanties\' (contactgegevens van de ambassades en consulaten).
organization:
  name: Rijksdienst voor Ondernemend Nederland
  ooid: 28325623
api_type: rest_json
api_authentication: api_key
environments:
  - name: production
    api_url: https://internationaal.ondernemen.overheid.nl/api/iio/v1/
    specification_url: https://internationaal.ondernemen.overheid.nl/api/iio/v1/openapi.yaml
  - name: acceptance
    api_url: https://acc-internationaal.ondernemen.overheid.nl/api/iio/v1/
    specification_url: https://acc-internationaal.ondernemen.overheid.nl/api/iio/v1/openapi.yaml
contact:
  email: informatiehuisio@rvo.nl
  url: https://www.rvo.nl/onderwerpen/over-ons/auteursrecht/open-data/informatiehuis
terms_of_use:
  government_only: false
  pay_per_use: false
  uptime_guarantee: 99
  support_response_time: 2
